@font-face {
	font-family: 'Cinzel';
	src: url("../ttf/Cinzel-VariableFont_wght.ttf") format('truetype');
	font-display: swap;
}

html, body {
	height:100%;
}

body {
	margin:0;
	font-family:sans-serif;
	background-color:#444;
	background-image:url("../imgs/tbc.jpg");
	background-size:cover;
	background-position:center;
	background-attachment:fixed;
	font-weight:bold;
}

#wrapper {
	display:flex;
	width:100%;
	height:100%;
}

main {
	margin:auto;
	text-align:center;
}

#discordButton {
	display:inline-block;
	margin:auto;
	text-align:center;
	padding:20px;
	text-decoration:none;
	color:#e0e0e0;
	background-color:#7289DA;
	border-radius:10px;
	text-shadow:0 2px 0 #4a67cf;
	border-bottom:3px solid #4a67cf;
	font-size:20px;
}


h1, h2, h3 {
	margin:0;
}

h1 {
	font-family:Cinzel;
	font-size:80px;
	margin-bottom:10px;
	color:#FFCF40;
	text-shadow:0 0.5px 0 #725D1C,0 1px 0 #725D1C, 0 1.5px 0 #725D1C, 0 2px 0 #725D1C, 0 2.5px 0 #725D1C, 0 3px 0 #725D1C;
}

h2, h3 {
	font-size:28px;
	color:#E5BA39;
	text-shadow:0 0.5px 0 #725D1C,0 1px 0 #725D1C, 0 1.5px 0 #725D1C, 0 2px 0 #725D1C, 0 2.5px 0 #725D1C, 0 3px 0 #725D1C;
	font-family:Cinzel;
}

li {
	list-style:none;
	padding-top:15px;
}

p, ul {
	text-align:justify;
	background-color:rgba(20, 20, 20, 0.7);
	padding:20px;
	border-radius:20px;
	font-size:25px;
	color:#e0e0e0;
}

ul {
	padding:10px;
	text-align:center;
	padding-bottom:20px;
}

#about {
	padding:20px;
	border-radius:20px;
	max-width:600px;
	margin:0 auto;
margin-top:40px;
}
